body {
  margin-top: 120px !important;
  overflow: hidden;
}

.content-section {
  width: var(--login_panel_width) !important;
  height: auto;
}

.ms-btn {
  padding: 10px 25px;
  border: white;
  border-radius: 0;
}

.ms-btn a {
  color: initial;
  text-decoration: none;
}

.bsk-container {
  margin-top: 15px;
  margin-bottom: 30px;
  text-align: center;
}

.x-icon {
  position: relative;
  top: 0.275em;
  width: 1.2em;
  height: 1.2em;
  margin-top: 0.1em;
  margin-right: 0.25em;
}
